<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>Force Of Magicka.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0">
      <Source>Force Of Illusion</Source>
      <Dest>幻惑の勢威</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>aaaaUM_initQuest</Source>
      <Dest>aaaaUM_initQuest</Dest>
    </String>
    <String List="0">
      <Source>Destruction, Alteration &amp; Illusion spell power  +&lt;MAG&gt; %.</Source>
      <Dest>破壊、変性、幻惑系統の魔法の性能  +&lt;MAG&gt; %.</Dest>
    </String>
    <String List="0">
      <Source>Bless Of Magicka</Source>
      <Dest>マジカの祝福</Dest>
    </String>
    <String List="0">
      <Source>Magicka regenerates +&lt;mag&gt;% faster.This ability will be strong along with the growth of your magicka attribute.</Source>
      <Dest>マジカの回復速度 +&lt;mag&gt;%　この特性はマジカの成長に伴い強化される</Dest>
    </String>
    <String List="0">
      <Source>Regist Magic +&lt;MAG&gt; %.This ability will be strong along with the growth of your magicka attribute.</Source>
      <Dest>魔法抵抗力 +&lt;MAG&gt; %　この特性はマジカの成長に伴い強化される</Dest>
    </String>
    <String List="0">
      <Source></Source>
      <Dest></Dest>
    </String>
    <String List="0">
      <Source>Force Of Magicka</Source>
      <Dest>マジカの勢威</Dest>
    </String>
    <String List="0">
      <Source>Destruction, Alteration, Conjuration &amp; Illusion spells power  +&lt;MAG&gt; %.This ability will be strong along with the growth of your magicka attribute.</Source>
      <Dest>破壊、変性、召喚、幻惑系統の魔法の性能 +&lt;MAG&gt; %　この特性はマジカの成長に伴い強化される</Dest>
    </String>
    <String List="0">
      <Source>Force Of Alteration</Source>
      <Dest>変性の勢威</Dest>
    </String>
    <String List="0">
      <Source>Supply Of Magicka</Source>
      <Dest>マジカの供給</Dest>
    </String>
    <String List="0">
      <Source>Force Of Conjuration</Source>
      <Dest>召喚の勢威</Dest>
    </String>
    <String List="1">
      <Source></Source>
      <Dest></Dest>
    </String>
  </Content>
</SSTXMLRessources>
